## Name

GML Status Bar Widget

## Description

Defines a GUI status bar widget.

## Synopsis

`@GUI::Statusbar`

## Examples

```gml
@GUI::Statusbar {

}
```

## Registered Properties

| Property    | Type   | Possible values    | Description                     |
|-------------|--------|--------------------|---------------------------------|
| text        | string | Any string         | Sets the text of the status bar |
| label_count | int    | Any 64 bit integer | Sets the label count            |
